[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomEdit.GetReadOnly

Gets the value for the ReadOnly property.

## Declaration

Source position: stdctrls.pp line 811

`protected function TCustomEdit.GetReadOnly: Boolean; virtual;`

## Function result

Value for the ReadOnly property.

## See also

TCustomEdit.ReadOnly |  | Indicates if the user is prevented from changing the value for the Text in the control.